body {
  background: #36848d;
}

a {
  color: #0000ff;
}

a:hover {
  color: #40e0d0;
}

#headright {
  background: #063852;
}

#main-menu li li a,
#main-menu li li a:link,
#main-menu li li a:visited {
  background-color: #063852;
}

#main-menu li li a:hover,
#main-menu li li a:active {
  background: #0b1b08;
}

.sidebar .block > h2 {
  background: #063852;
}

#bottom {
  background: #063852;
}

#copyright {
  background: #0b1b07;
}

.form-submit{
  background-color: #5aa2ef;
}

.form-submit:hover{
  background: #454444;
}